@import "src/@fuse/scss/fuse";
#medicalrecords {
    .header {
        .search-wrapper {
            width: 100%;
            max-width: 480px;
            border-radius: 28px;
            overflow: hidden;
            @include mat-elevation(1);
            .search {
                width: 100%;
                height: 48px;
                line-height: 48px;
                padding: 0 18px;
                input {
                    width: 100%;
                    height: 48px;
                    min-height: 48px;
                    max-height: 48px;
                    padding: 0 16px;
                    border: none;
                    outline: none;
                }
            }
        }
    }
    .content {
        overflow: hidden;
        .sidebar {
            &:not(.locked-open) {
                background: white;
            }
        }
    }
}